IPIC(4)

NAME
ipic - integrated programmable interrupt controller

SYNOPSIS
ipic0 at obio? addr 0x00700

DESCRIPTION
The ipic driver manages the integrated programmable interrupt controller (IPIC) found on the Freescale MPC8349E processor family.

SEE ALSO
intro(4), obio(4)

HISTORY
The ipic driver first appeared in OpenBSD 4.4.